MediaWiki:Common.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第76行: 第76行:
background-color:#FF7D7F;
background-color:#FF7D7F;
}
}
.oo-ui-checkboxInputWidget.oo-ui-widget-enabled [type='checkbox']:indeterminate:focus + span{
.oo-ui-checkboxInputWidget.oo-ui-widget-enabled [type='checkbox']:checked + span{
background-color:#FF7D7F;
background-color:#FF7D7F;
}
}

2022年2月17日 (四) 10:55的版本

/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
#mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
/* mv-content背景透明度,边栏半透明蓝色*/
#mw-content{
    background-color: rgba(255, 255, 255, 0.75);
    border: solid rgb(153 187 255 / 64%)
}
/*WIKI背景,底栏条颜色*/
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left;
	border-bottom:solid 4px #FF7D7F;
	
}
/*页面区域顶部彩条*/
.color-left{
	background:#ffffff;
}
.color-middle{
	background:#ffffff;
}
.color-right{
	background:#ffffff;
}
/*全局背景颜色*/
body{
	background:#f6f6f6
}
/*底部文字*/
.mw-footer-container{
	color:#54595d;
	
}
.mw-footer-container a{
	color:#000000;
}
/*侧边栏*/
#mw-site-navigation .sidebar-chunk{
	background:rgba(255,255,255,0.75);
	border: solid rgb(153 187 255 / 64%);
}
/*标题强调色*/
.mw-body h1.firstHeading{
	border-bottom:solid 4px #FF7D7F;
}
/*并联工具强调色*/
.tools-inline li.selected{
	border-bottom-color: #FF7D7F;
}
/*可视化编辑器加载进度条颜色*/
.oo-ui-progressBarWidget.oo-ui-widget-enabled .oo-ui-progressBarWidget-bar{
	background-color:#FF7D7F;
}
.ve-init-mw-progressBarWidget{
	border:1px solid #FF7D7F;
}
.ve-init-mw-progressBarWidget{
	border:1px solid #FF7D7F;
}
.ve-init-mw-progressBarWidget-bar{
	background-color:#FF7D7F;
}

/*可视化编辑器主题色*/
.oo-ui-tool.oo-ui-widget-enabled.oo-ui-flaggedElement-primary.oo-ui-flaggedElement-progressive > .oo-ui-tool-link{
	background-color:#FF7D7F;
}
.oo-ui-checkboxInputWidget.oo-ui-widget-enabled [type='checkbox']:checked + span{
	background-color:#FF7D7F;
}
.oo-ui-checkboxInputWidget.oo-ui-widget-enabled [type='checkbox']:checked + span{
	background-color:#FF7D7F;
}